body{
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
}

a:link, a:visited, a:hover {
	color: #de2312;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
/* overrides decoration from previous rule for hovered links */

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}

h1{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 120%;
 color: #000000;
}

h2{
 font-size: 114%;
 color: #000000;
}

h3{
 font-size: 100%;
 color: #000000;
}

h4{
 font-size: 100%;
 font-weight: normal;
 color: #333333;
}

h5{
 font-size: 100%;
 color: #000000;
}
.announcement {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: red;
}
.announcement2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ff3200;
}
.announcement2  a:link, a:visited {
	color: #ff3200;
	text-decoration: none;
}

.announcement2  a:hover {
	color: #000000;
	text-decoration: underline;
}
ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font: bold 100% Arial, Helvetica, sans-serif;
 color: #334d55;
}
				

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	margin: 0;
	padding: 10px 0px;
	border-bottom: 1px solid #cccccc;
	width: 100%;
	background-image:url(/images/tp_bg.gif);
	background-repeat:repeat-y;
	
}

#navBar{
	margin: 0 79% 0 0;
	padding: 0px;
	background-color: #000000;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#content{
  float:right;
	width: 75%;
	margin: 0;
	padding: 0 3% 0 0;
}


/*************** #pageName styles **************/

#pageName{
	padding: 0px 0px 10px 10px;
}


/************* #globalNav styles **************/

#globalNav{
color: #666666;
padding: 0px 0px 5px 10px;
white-space: nowrap;
background-image:url(/images/tp_nav.gif);
background-repeat:repeat-x;
}
/* 'nowrap' prevents links from line-wrapping if there are too many to fit in one line
   this will force a horizontal scrollbar if there isn't enough room for all links
   remove rule or change value to 'normal' if you want the links to line-wrap */

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 90%;
	padding: 0px 4px 0px 0px;
	color:#333333;
	font-weight:bold;
}


/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 80%;
	padding: 5px 0px 5px 10px;
}


/************** .feature styles ***************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
}

.feature h3{
	padding: 30px 0px 5px 0px;
	text-align: center;
}

.feature img{
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0 5px 5px 0;
}
/* adjust margins to change separation between the feature image and text flowing around it */


/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}

.story p{
	padding: 0px 0px 10px 0px;
}


/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	border: 1px solid #cccccc;
	font-size: 75%;
	color: #908e8e;
	padding: 10px 10px 10px 10px;
	margin-top: -1px;
}
/* negative top margin pulls siteinfo up so its top border overlaps (and thus lines up with)
	the bottom border of the navBar in cases where they "touch" */

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}
#siteInfo a{
 color:#000000;
}


/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
	color:#FFFFFF;
}

#search {
	color:#FFFFFF;
	font-size:xx-small
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks a:link{
	padding: 2px 0px 2px 10px;
	border-top: 1px solid #cccccc;
	width: 100%;
  voice-family: "\"}\""; 
  voice-family:inherit;
	width: auto;
	color:#FFFFFF;
}

#sectionLinks a:visited{
	border-top: 1px solid #cccccc;
	padding: 2px 0px 2px 10px;
	color:#FFFFFF;
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #ffffff;
	padding: 2px 0px 2px 10px;
	color:#de2312;
}
#sectionLinks h3{
	font-size:90%;
	border-top: -2px solid #FFFFFF;
	border-bottom: -2px solid #FFFFFF;
	white-space: nowrap;
	background-image:url(/images/tp_nav_bar.gif);
	background-repeat:repeat-x;
	padding: 2px 0px 2px 10px;
	color:#333333;
}

/*********** .relatedLinks styles ***********/

#relatedLinks{
	color:#FFFFFF;
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

#relatedLinks h3{
	padding: 10px 0px 2px 0px;
	color:#FFFFFF;
}
#relatedLinks li{
    color:#FFFFFF;
}
#relatedLinks a:link{
    color:#FFFFFF;
}
#relatedLinks a:visited{
    color:#FFFFFF;
}
#relatedLinks a:hover{
    color:#FFFFFF;
}

/************** #advert styles **************/

#advert{
	padding: 10px 0px 0px 10px;
	font-size: 70%;
	border-top: 1px solid #cccccc;
	color:#FFFFFF;
	font-style:italic;
}

#advert img{
	display: block;
}


/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}
/************** #cart styles **************/
.buttoncart input{
	padding:20px 10px 0px 0px
	
}
.inputcart input{
	padding:5px 0px 5px 0px
	
	
}
.carttable td{
	padding:0px 0px 0px 10px
	}
.checkout td{
padding:10px 0px 10px 0px
}
/************** .price styles ***************/

.price{
	padding: 5px 5px 5px 5px;
	font-size: 80%;
}

.price h3{
	padding: 10px 0px 10px 0px;
	text-align: right;
}

.price img{
	float: left;
	padding: 0px 0px 0px 0px;
}
.priceimg img{
	float: right;
	padding: 0px 0px 0px 15px;
}
.price strong{
	color: #000000;
	}
/************** .description styles ***************/

.description{
	padding: 5px 5px 5px 5px;
	font-size: 80%;
}
.description2{
	padding: 5px 5px 5px 5px;
	font-size: 100%;
}

.description2 a{
	padding: 5px 5px 5px 5px;
	font-size: 100%;
	text-decoration: none;
}
.description2 a:hover {
	padding: 5px 5px 5px 5px;
	font-size: 100%;
	text-decoration: underline;
}
/************** #cart styles **************/
.buttoncart input{
	padding:20px 10px 0px 0px
	
}
.inputcart input{
	padding:5px 0px 5px 0px
	
	
}
.carttable td{
	padding:0px 0px 0px 10px
	}
.cartimg img{
padding:10px 0px 5px 40px
}
.checkout td{
padding:10px 0px 10px 0px
}
.checkout {
font-family: Arial, Helvetica, sans-serif;
font-size: 90%;
color: #000000;

}

.description h3{
	padding: 10px 0px 10px 0px;
	text-align: right;
}

.description strong{
	color: #000000;
	}
/*********** #hiddenLinks styles ***********/

#hid{
	position: relative;
	margin: 0px;
	padding: 0px;
	font-size: 1%;
	width: 100%;
	color:#FFFFFF;
}

#hid a:link{
	padding: 0px;
	color:#FFFFFF;
}

#hid a:visited{
	padding: 0px;
	color:#FFFFFF;
}

#hid a:hover{
	padding: 0px;
	color:#FFFFFF;
}
/************** #error styles **************/
.error td{
padding:10px 0px 10px 0px;

}
.error h3{
	padding: 10px 0px 10px 0px;
	text-align: center;
	color:#000000;
	font-size: 90%;
	font-weight: bold;	
}

/************** specials on homepage ***************/
#special-product-grid
{
	margin-left: auto;
	margin-right: auto;
	width: 580px;
}
.special-product-grid2
{
	margin-left: auto;
	margin-right: auto;
	width: 580px;
}

.specialTitle
{
	color:#003c8c;
	padding: 10px 0px 1px 0px;
	margin: 0 5px 10px 5px;
	font-weight: bold;
	text-transform: uppercase;
	clear: both;
	font-size: 1.1em;
	border-bottom: solid 1px #003c8c;
	border-top: solid 1px #cccccc;
}

.special-product-grid .item-box
{
	padding-bottom: 10px;
	text-align: center;
	vertical-align: text-top;
}

.special-product-grid .product-item
{
	text-align: center;
	margin: 10px 5px 10px 5px;
	border: solid 1px rgb(232, 230, 210);
	width: 180px;
	height: 180px;
}
.special-product-grid .product-item .product-title
{
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: center;
	font-weight: bold;
	font-size:12px;
}
.special-product-grid .product-item .product-price
{
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: center;
	font-weight: bold;
	font-size:12px;
	color: #003c8c;
}
.special-product-grid .product-box
{
	text-align: center;
	margin: 10px 5px 10px 5px;
	border: solid 1px rgb(232, 230, 210);
	width: 200px;
	height: 200px;
}
.special-product-grid .product-box .product-title
{
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: center;
	font-weight: bold;
	font-size:12px;
}
.special-product-grid .product-box .product-price
{
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: center;
	font-weight: bold;
	font-size:12px;
	color: #003c8c;
}
#special-product-grid-picture-first
{
	text-align: center;
	height: 100px;
}
.special-product-grid-picture-first img
{
	text-align: center;
	width: 100px;
	height: 100px;
}
#special-product-grid-picture-second
{
	text-align: center;
	height: 100px;
}
.special-product-grid-picture-second img
{
	text-align: center;
	width: 100px;
	height: 100px;
}
#special-product-grid-picture-third
{
	text-align: center;
	height: 100px;
}
.special-product-grid-picture-third img
{
	text-align: center;
	width: 100px;
	height: 100px;
}